/*
.main-banners{width:60%; display:inline-block;vertical-align:top;}
.main-unslider{text-align:center; padding-top:7px; height:300px;}
.main-unslider img{border-radius:5px; width:95%;
border:#fff solid 2px;
-webkit-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 7px -2px rgba(0,0,0,0.75);
}

*/

.main-news {width:34%; display:inline-block; min-height: 70px; text-align:center; box-sizing:border-box; vertical-align:top;}
.main-news a {width:100%; box-sizing: border-box; display:inline-block; text-align:center; margin:0; padding:0; height:auto; vertical-align:top; border:0; border-radius:0;}

.category_main {padding-left:15px; font-size:1.1em;}
.category_main span a{color:#006AAD; line-height:1.6em; font-size:1.15em; text-decoration: none;}
.category_main span a:hover{color:#F44336; text-decoration:underline;}
.category_main li{list-style:none; line-height:2em; padding-left:0.8em; border-bottom:dotted 1px #EBEBEB;}
.category_main li a{text-decoration:none;}
.category_main li:first-letter{text-transform: uppercase;}
/*.category_main li:nth-child(2n){background:#F6FBFF}*/
.category_main li a:hover{color:#F44336; text-decoration:underline;}
.category_main sale{color:#fb3f4c; text-decoration:none; font-weight:bold;}
.category_main loca{color:#006AAD; text-decoration:none; font-weight:bold;}

.main-tabs{text-align:center;  margin:10px 0px 25px 0px;}
.main-tabs a{font-size:1.4em; padding:4px 9px;  position:relative; text-align:center; margin:0px 8px; text-decoration:none; min-width:65px; width:auto; display:inline-block; border-bottom:#D5D5D5 dashed 1px;}
.main-tabs a:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    height: 0;
    border-top: solid 5px #D5D5D5;
    border-left: solid 5px transparent;
    border-right: solid 5px transparent;
}
.main-tabs a:hover:after { border-top: solid 5px #f37f00;}
.main-tabs a:hover{border-bottom:#f37f00 dashed 1px;}
.main-tabs .seltab{border:#f37f00 solid 2px; border-radius:9px; font-weight: bold;}
.main-tabs .seltab:hover{border:#f37f00 solid 2px;}
.main-tabs .seltab:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: solid 8px #f37f00;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
}
.main-tabs-cont{display:none; min-height: 325px; padding:.2em .5em 1.5em .2em;}
.main-tabs-cont .sepa_br{display:none;}
.main-tabs-cont::-webkit-scrollbar{-webkit-appearance:none}
.main-tabs-cont::-webkit-scrollbar:horizontal{height:11px}
.main-tabs-cont::-webkit-scrollbar-thumb{border-radius:8px;border:1px solid #fff;background-color:#f37f00}

.last_comments{-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
padding:1em 0.5em; margin:1em; background:#F7F7F7;
opacity:0.9;}
.last_comments:hover{opacity:1;}
.last_comments a{text-decoration:none; color:#666;}

.main-banners{text-align:left; margin-top:0; display:inline-block; position:relative; width:65%; min-height: 250px; overflow:hidden;  white-space:nowrap}
.main-banners:hover .banner-remote{opacity:0.5;}
.main-banners .promo_1 {text-align:center; display:inline-block; height:100%; width:100%; left:0; position:relative;}
.main-banners .main-banners-hide{display:none;}

.main-banners  span{text-align:center; display:inline-block; height:100%; vertical-align:top;  width:100%; position:relative;}
.main-banners  .prevSpan{margin-left:-100%;}

/*.main-banners .promo_1:first-child{display:block;}*/
.main-banners .banner-remote{position:absolute; display:inline-block; text-align:center; color:#f6731c; height:2.7em; width:2.7em; background:#069; opacity:0.4; top:42%; border-radius:50%;}
.main-banners .banner-remote b{vertical-align: middle; font-size:2.4em;}
.main-banners .next{right:3%; display:none;}
.main-banners .prev{left:3%;  display:none;}
.main-banners li{list-style:none;}
.main-banners img{max-width:100%;}
.main-banners-title{position:absolute; bottom:5px; text-align:center; width:100%;}
.main-banners-title b{background:#fff; display:inline-block; margin:0 3px; width:13px; height:13px; cursor:pointer; border-radius:50%; border:#fff solid 2px;
  -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
 }
.main-banners-title .main-banners-title-active{background:#43b02a;}

.info_article_main{text-align:center;}
.info_article_main a{border:#D3D3D3 solid 1px; width:90%; margin-top:0.5em; display:inline-block; border-radius:4px; vertical-align:top; text-align:center; padding:6px; position:relative; text-decoration:none; color:#666; font-size:1em; line-height:1.3em;}
.info_article_main a:before{position:absolute; left:3px; top:3px; color:#4696cb; display:none; content:'i'; font-weight:bold; line-height:16px; width:16px; border:#f37f00 solid 1px; border-radius:50%; font-size:0.8em;}
.info_article_main a:hover{border:#f37f00 solid 1px;}

.main_article{text-align:center; text-decoration: none; list-style:none}
.main_article li {list-style:none; box-sizing: border-box; border:#D3D3D3 solid 1px; width:18%; min-width:110px; height:125px; margin:.3em .4%; display:inline-block; border-radius:4px; vertical-align:top; text-align:center; padding:5px 0; position:relative; white-space:normal;}
.main_article li a{ box-sizing: border-box; width:100%; height:100%; display:block; text-align:center; text-decoration:none; color:#666;}
.main_article li a:before{position:absolute; left:3px; top:3px; color:#4696cb; display:none; content:'i'; font-weight:bold; line-height:16px; width:16px; border:#f37f00 solid 1px; border-radius:50%; font-size:0.8em;}
.main_article li:hover{border:#f37f00 solid 1px;}
.main_article li a img{max-width:99%; height: 80px;}

.catalog_info h1{font-size:1.2em;}
.catalog_info h2{font-size:1.1em; padding-top:10px;}
.catalog_info h3{font-size:1em; padding-top:10px;}
.catalog_info {
  line-height:1.5em; padding: .5em 1em 3em 1em;
	-webkit-box-ordinal-group: 9999;
	-webkit-order: 9999;
	-moz-order: 9999;
	-ms-flex-order: 9999;
	order: 9999;
}
.catalog_info ul{list-style:outside; padding-inline-start: inherit;}


.catalog_info .tags .tags__list{list-style: none;}
.catalog_info .tags li{display: inline-block; padding: .3em .4em; margin: .2em; border-radius:4px; border:solid 1px #666;}
.catalog_info .tags li a {text-decoration: none;}

.upheight{min-height: 220px;}

.content {
	padding: 0 0 0 240px;
}


/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 240px;
	margin-left: -100%;
	padding:0;
/*	position: relative;*/
/*	border-right:#F1F1F1 solid 1px;*/
}

.content{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}


@media only screen and (max-width: 910px) {
  .main-banners{display:block; width:auto; min-height: 150px;}
  .main-news {width:100%; display:block;}
  .main-news a{width:48%;}
  /* .catalog_info { position: absolute;  top: -100000px; } */
  /* .catalog_info { max-height: 150px; overflow: hidden;} */
}

@media only screen and (max-width: 860px) {
	.main_article,.main-tabs-cont{white-space:nowrap; box-sizing:border-box; overflow-x:auto; overflow-y: hidden;}
	.main-tabs-cont .sepa_br{display:block;}
	.left-sidebar{display:none;}
	.content {padding:0;}
}

.main-news-test {width:34%; display:inline-block; text-align:center; box-sizing:border-box; vertical-align:top;}
.main-news-test a{height:19%; text-decoration:none; width:99%; padding:1%; margin:.5%; font-size:1.3em; color:#006AAD; text-align:left; border-top:#F1F1F1 solid 1px; display:block; border-radius:4px; vertical-align:top;}
@media only screen and (max-width: 910px) {
  .main-news-test {width:100%; display:block; text-align: left;}
  .main-news-test a{width:48%; display:inline-block; box-sizing: border-box;}
}